Jump to content

selesn777

Members
  • Content Count

    253
  • Joined

  • Last visited

About selesn777

  • Rank
    Cadet

Recent Profile Visitors

656 profile views
  1. Спасибо за ответ! Как я уже писал выше эта проблема воспроизвелась только на данной сборке. На предыдущей этой проблемы не наблюдалось...
  2. На машине не было установленного КПМ. Установил и вошёл с существующим аккаунтом. При попытке разблокировать хранилище мне выдаёт эту ошибку. В предыдущей версии входил без проблем, но синхронизация не происходила...
  3. Я сразу удалил КПМ, но завтра установлю опять и повторю все свои действия. Логи приложу. Спасибо за ответ.
  4. Серьёзно? Блин, вот просветили! Вот так решили быстро проблему!
  5. После ввода учётных данных не даёт разблокировать хранилище - выдаёт сообщение о неправильно введённом пароле...
  6. После установки новой бета версии так и не смог синхронизироваться с базой данных...
  7. Всем привет! Прошу прощение за повтор, но так, как ответа в данной ветке не увидел, спрошу тоже: как на счёт бета ключа для бета версии? А то не возможно пользоваться всеми учётными записями (их у меня более 15), а мой премиум ключ программа не принимает... Кто-то пользуется программой с Firefox 57 Beta ? У меня плагин был активирован, но иконка не активна и при нажатии на неё сообщается об отсутствии установленной программы с дальнейшим предложением скачать и установить...
  8. Это точно... Уже столько раз и столько пользователей высказывали такое пожелание, а всё равно от версии к версии мы видим этот геморрой с KTS...
  9. Вчера установил вручную плагин от предыдущей сборки - не мог ждать больше, работы много было... А сейчас в КМП показывает следующее:
  10. Да, установил новую версию одним из первых )) Но плагин не устанавливается. Появляется окно cmd, потом открывается мозила, там сайт и на "ангельском" языке написано, что плагин не найден...
  11. После запуска КПМ и перехода в настройки - браузер - установить расширение (для Мозилы в моём случае), открылся браузер с сайтом дополнений для Мозилы с уведомлением "дополнение не найдено..." Как установить этот подписанный плагин?
  12. У меня тоже самое и с запуском, и с плагином.
  13. Всё установилось без проблем. У меня применён твик в FF 51 beta 1 и я могу устанавливать не подписанные плагины, но через КПМ он не установился... Дайте пожалуйста ссылку на плагин, чтоб установить в ручном режиме.
×
×
  • Create New...

Important Information

We use cookies to make your experience of our websites better. By using and further navigating this website you accept this. Detailed information about the use of cookies on this website is available by clicking on more information.